Subject: Re: [RFC/PATCH] mergetool: use resolved conflicts in all the views

From: Seth House <[email-masked]>
Date: Fri, 18 Dec 2020 17:18:38 -0700

On Fri, Dec 18, 2020 at 02:04:23AM -0800, Junio C Hamano wrote:
> When unconfigured, I
> would say we should enable the feature by default to give it wider
> exposure.

I am unreasonably excited about that. :D

> If it turns out that all the tools we happen
> to have do not seem to break with this new option with just a few
> days' survey, it does not mean we do not need a per-tool escape
> hatch they can use until the next release either fixes the feature
> or makes it disabled by default, when there is unexpected breakages
> discovered later.

Well said. I will try to complete that screenshot comparison part of the
survey that I promised by tonight, or by this weekend at the latest.